Summary:        Generator-based async result flow module for Twisted
Name:           python-twisted-flow
Version:	8.2.0
Release:	%mkrel 5
Source0:        http://tmrc.mit.edu/mirror/twisted/Flow/0.1/TwistedFlow-%{version}.tar.xz
License:        MIT
Group:          Development/Python
URL:            http://twistedmatrix.com/projects/flow/
BuildRequires:	python-devel python-twisted-core
Requires:       python-twisted-core
Requires:       python-twisted-web
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Flow is a generator-based async result flow module for Twisted.

%prep
%setup -q -n TwistedFlow-%version

%build
%__python setup.py build

%install
%__rm -rf %buildroot
%__python setup.py install --root  %buildroot --install-purelib=%py_platsitedir


%clean
%__rm -rf %buildroot

%files
%defattr(0644,root,root,0755)
%doc LICENSE README doc/*
%py_platsitedir/twisted/flow/
%py_platsitedir/Twisted_Flow-*-py*.egg-info


%changelog
* Fri Mar 04 2016 bb <bb> 8.2.0-5pclos2016
- rebuild openssl
